/*
 * 21C3 Stylesheet
 *
 *
 * Used colors:
 * Primary: E85496
 * Secondary: FF84CA
 */

/*
div {
	border-width: 1px;
	border-style: dotted;
	border-color: red;
}
*/


body {
	background-color: #ffffff;
    
	color: black;

	line-height: 150%;
	font-family: Trebuchet MS, Lucida Grande, Arial, sans-serif;

	margin-bottom: 20px;
}
 
:link {
	text-decoration: none;
}

a[href]:link, a[href]:visited {
	color: black;
	text-decoration: none;
}

/* MAIN LAYOUT */

div.sidebar {
	position: fixed;

	left: 0px;
	width: 160px;
	top: 0px;
}

span#logo {
	position: absolute;

	margin: 0px;
	margin-left: 17px;
	margin-top: 20px;
	margin-bottom: 20px;
	
	border-width: 0px;
	padding: 0px;
	
	height: 226px;
	width: 160px;

	background-repeat: no-repeat;
	background-image: url(21C3-logo-pink.png);
	background-position: 0px 0px;
}

/* SUB MENU */

div.vertical-menu {
	position: absolute;

	margin-left: 20px;
	margin-top: 320px;

	width: 160px;
}

div.vertical-menu span {
	display:  block;
	
	padding: 4px;
	font-size: 120%;
	line-height: 120%;

	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
	border-style: solid;
	border-width: 1px;
	border-color: #E85496;
}

div.vertical-menu :link,
div.vertical-menu :visited {
	text-decoration: none;
	color: black;
}

div.vertical-menu span.normal {
	background-color: inherit;
}

div.vertical-menu span.normal:hover {
	background-color: #FF84CA;
}

div.vertical-menu span.normal:active {
	background-color: #E85496;
}

div.vertical-menu span.selected {
	background-color: #E85496;
	color: #fff;
	font-weight: bold;
}

div.vertical-menu span.active {
	background-color: #E85496;
	color: black;
	font-weight: bold;
}

div.vertical-menu span.active:hover {
	color: #FF84CA;
}

/* LANGUAGE SELECTOR */

div.language-selector {
	position: absolute;

	width: 160px;

	margin-top: 280px;
	margin-left: 20px;
}

div.language-selector p {
	text-align: center;
	margin: 0;
	padding: 0;
}

div.language-selector img {
	padding: 10px;
}

span.language {
	background-color: white;
	color: black;

	display: block;
	float: left;
	width: 78px;

	text-align: center;

	border-style: solid;
	border-width: 1px;
	border-color: #E85496;
}

span.language:hover {
	background-color: #FF84CA;
}

span.language:active {
	background-color: #E85496;
}

span.selected-language {
	background-color: #E85496;
	color: white;

	display: block;
	float: left;
	width: 78px;

	text-align: center;

	border-style: solid;
	border-width: 1px;
	border-color: #E85496;
}


div.main {
	position: absolute;
	left: 200px;
	right: 20px;
	min-width: 400px;
	padding-bottom: 30px;
	top: 20px;
/*	height: 100%; /* To please IE6 */
}


/* Main Menu */


div.horizontal-menu {
	margin: 0px;
	border-style: none;
	
	width: 100%;
}

div.horizontal-menu:link, div.horizontal-menu:visited {
	text-decoration: none;
}

div.horizontal-menu span {

	z-index: 1;

	display:  block;
	float: left;
	
	font-size: 90%;

	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;

	margin: 0px;
	margin-right: 5px;

	text-align: center;

	border-style: solid;
	border-bottom-style: none;

	border-width: 1px;
	border-color: #E85496;
}

div.horizontal-menu span.normal {
	background-color: inherit;
}

div.horizontal-menu span.normal:hover {
	background-color: #FF84CA;
}

div.horizontal-menu span.selected {
	background-color: #E85496;
	font-weight: bold;
	color: white;
}

div.horizontal-menu span.active  {
	background-color: #E85496;
	font-weight: bold;
	color: #FF84CA;
}

div.horizontal-menu span.active:hover {
	color: white;
}

div.horizontal-menu span.selected :link, div.horizontal-menu span.active :link, div.horizontal-menu span.selected :visited, div.horizontal-menu span.active :visited {
	color: #000;
}


/* BODY AREA */


div.body {
	clear:  both;
	margin-top: 0px;
	margin-bottom: 25px;
	height: 100%;
	min-width:  75%;
	padding: 20px;

	border-style: solid;
	border-width: 1px;
	border-color: #E85496;

	border-top-width: 5px;
	border-top-color: #E85496;
	border-top-style: solid;
}


div.body a[href] {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color: #E85496;
	padding-bottom: 1px;
	margin-bottom: 1px;
}


div.body a[href]:hover {
	background-color: #FF84CA;
	border-bottom-style: solid;
}


/* OVERVIEW BOX */

ul.section-overview {
	float: right;

	width: 20px;
	height: 20px;

	padding: 3px;
	margin: 0px;
	
	border-width: 1px;
	border-style: solid;
	border-color: #E85496;

	background-color: #E85496;

	background-repeat: no-repeat;
	background-image: url(triangle-down.png);
	background-position: 3px 3px;
}

ul.section-overview li {
	display: none;
}

ul.section-overview:hover {
	width: auto;
	max-width: 200px;
	height: inherit;

	background-image: none;
}

ul.section-overview:hover li {
	display: block;

	border-width: 0px;

	font-size: 75%;
	font-style: normal;
	text-decoration: none;

	padding: 5px;

/*
	margin-left: 0px;
	margin: 2px;

	float: left;
*/

	width: auto;

	line-height: 100%;
	text-align: right;
}

ul.section-overview:hover li a {
	width: 100%;
}


ul.section-overview:hover a[href] {
	text-decoration: none;
}

ul.section-overview:hover li:hover {
	background-color: #FF84CA;
}

/*
ul.section-overview li:hover a {
	color: white;

	border-bottom-style: solid;
	border-bottom-color: white;
}
*/



/*
 * Miscellaneous
 */

img {
	border-style: none;
}

h1, h2, h3, h4, h5, h6 {
	clear: left;
	line-height: 100%;
}

h2 {
	margin-top: 30px;
	padding-bottom: 5px;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}

input, textarea {
	background-color: #fff;
}

input:focus, textarea:focus {
	background-color: #ff9;
}

.hidden {
	display: none;
}



p.warning {
	padding: 5px;
	margin: 5px;
	margin-left: 2em;
	margin-right: 2em;

	font-weight: bold;
	text-align: center;
	
	background-color: red;
	color: black;
}

p.motto {
	font-family: Times, serif;
	font-size:  x-large;
	font-style: italic;
	font-weight: normal;
}

/* special colouring */

dl.legende {
	margin-left: 3em;
}

dl.legende dt {
	clear: left;
	float: left;
	font-weight: bold;
}

dl.legende dt {
	text-align: right;
}

/* FAQ */

p.question {
	font-weight: bold;
}

p.answer {
	margin-left: 30px;
	margin-right: 30px;
}



/* FLOATS */

.floating-right {
	float: right;
	margin: 5px;
}

.floating-left {
	float: left;
	margin: 5px;
}


p.important {
	float: right;

	padding: 10px;
	margin: 10px;

	font-weight: normal;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	background-color: #FF84CA;
	font-size: 100%;
}


div.important {
	border-width: 1px;
	border-style: dotted;
	border-color: black;
	
	padding: 5px;
	margin: 5px;
	margin-left: 2em;
	margin-right: 2em;

	background-color: #6c6;
}



/* TABLES */

table {
	border-spacing: 3px;
	font-size: 100%;
	text-align: center
}

caption {
	border-width: 0px;
	border-style: solid;
	border-color: black;

	background-color: #E85496;
	font-weight: bold;
	font-size: 120%;

	margin-left: auto;
	margin-right: auto;

	padding: 5px;
	padding-left: 50px;
	padding-right: 50px;
}


div.body th {
	background-color: #E85496;
	font-size: 120%;
}

div.body td {
	background-color: #FF84CA;
}

div.body table a[href]:link, div.body table a[href]:visited {
	text-decoration: none;
	font-weight: normal;
	border-style: none;
}

div.body table a[href]:hover {
	text-decoration: underline;
	font-weight: normal;
	border-style: none;
}


/* FAHRPLAN TABLE */


table.fahrplan {
	border-width: 1px;
	border-style: solid;
	border-color: black;
	
	font-size: 80%;
}

table.fahrplan td,
table.speaker-index td,
table.event-index td {
	vertical-align: middle;
	text-align: center;
}

table.fahrplan td.col0 {
	width: 8%;
	font-size: 150%;
	vertical-align: middle;
}

table.fahrplan th {
	text-align: center;
	
	padding: 10px;
	background-color: #000;
	color: #fff;
}

table.fahrplan .col0 {
	width: 10%;
}

table.fahrplan .col1, table.fahrplan .col2, table.fahrplan .col3, table.fahrplan .col4, table.fahrplan .col5 {
	width: 18%;
}

table.fahrplan td.empty {
	background-color: #dd9;
}

table.fahrplan td.event {
	background-color: #aa7;

	border-color: #444;
	border-style: solid;
	border-width: 1px;
}


table a:hover {
	text-decoration: underline;
}

/* EVENT AND SPEAKER TABLES */

span.event-id {
	color: black;
	background-color: white;
	padding: 2px;
	margin: 2px;
	font-size: x-large;
	border: 1px solid black;
	float: right;
}


table.speaker-index,
table.speaker,
table.event-index,
table.event {
	border-width: 1px;
	border-style: solid;
	border-color: black;
}

table.speaker-index td.event {
	width: 60%;
	font-size: 100%;
	text-align: left;
}

table.speaker-index td.speakers {
	width: 40%;
	font-size: 80%;
	text-align: left;
}

table.event-index td.events {
	width: 60%;
	font-size: 100%;
	text-align: left;
}

table.event-index td.speaker {
	width: 40%;
	font-size: 80%;
	text-align: left;
}

table span.event-id {
	color: black;
	background-color: white;
	padding: 2px;
	font-size: small;
	float: right;
	border: 1px solid black;
}

table a[href] span.event-id {
	text-decoration: none;
}

table  span.title {
}

table  span.subtitle {
	font-size: smaller;
	font-style: italic
}

/* FORM TABLES */

table.form {
	margin-left: auto;
	margin-right: auto;
}

table.feedback td,
table.feedback th {
	text-align: center;
	width: 20%;
}
	


th {
	border-width: 0px;
	border-style: solid;
	border-color: black;

	padding: 5px;
}

td {
	border-width: 0px;
	border-style: solid;
	border-color: black;

	padding: 5px;
}

